<?xml version="1.0" encoding="utf-8"?>

<protounitsounddef>
	<protounit name="Escopetero">
		<soundtype name="Select">
			<civlogic>
				<choice name="Chileans">
					<soundset name="SpanishSkirmisherSelect"/>
				</choice>
				<choice name="Colombians">
					<soundset name="SpanishSkirmisherSelect"/>
				</choice>
				<choice name="Paraguayans">
					<soundset name="SpanishSkirmisherSelect"/>
				</choice>
			</civlogic>
		</soundtype>
		<soundtype name="Grunt">
			<soundset name="GenericMaleGrunt"/>
		</soundtype>
		<soundtype name="Death">
			<soundset name="GenericMaleDeath"/>
		</soundtype>
		<soundtype name="Creation">
			<soundset name="MilitaryBirth"/>
		</soundtype>
		<soundtype name="Acknowledge">
			<civlogic>
				<choice name="Chileans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishSkirmisherAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="SpanishSkirmisherAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Colombians">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishSkirmisherAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="SpanishSkirmisherAttack"/>
						</choice>
					</targetlogic>
				</choice>
				<choice name="Paraguayans">
					<targetlogic>
						<choice name="default">
							<soundset name="SpanishSkirmisherAcknowledge"/>
						</choice>
						<choice name="enemy">
							<soundset name="SpanishSkirmisherAttack"/>
						</choice>
					</targetlogic>
				</choice>
			</civlogic>
		</soundtype>
	</protounit>
</protounitsounddef>